[Résolu] Version annoncée de Php lors d’ une mise à jour. (Créer un compte)

  • WordPress :5.1
  • Statut : résolu
3 sujets de 1 à 3 (sur un total de 3)
  • Auteur
    Messages
  • #2260452
    ungars
    Participant
    Chevalier WordPress
    390 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL :  7.2
    • Thème utilisé : Spicepress
    • Extensions en place : Contact Form, Cookies Notice, Gadwp, Post Type Switcher, Real Simple Css, Site Origin Css, Spice Box, WordPress Importer, Wp Maintenance Mode, Wp Notification Bar, Yoast
    • Nom de l’hébergeur : Online.net
    • Adresse du site : http://www.cfdt-cha.fr

    Problème(s) rencontré(s) :

     

     

    Bonjour, je souhaite mettre mon site à jour vers la version 5.2 de WordPress.

    Je tombe rapidement sur un message d’ erreur :

    Vous ne pouvez pas mettre à jour car WordPress 5.2 nécessite PHP version 5.6.20 ou plus. Vous utilisez la version 5.6.4-4ubuntu6.4.

    Je suis assez surpris, je vais voir mon panneau chez mon hébergeur, et je lis :

    Langage de programmation actuel : PHP 7.2

     

    J’ ai vu d’ autres problème similaire en faisant une recherche, mais pour une bonne raison, à savoir une mauvaise version de Php, moi elle semble correcte.

    Je vous remercie d’ avance pour votre aide, bon après midi.

    • Ce sujet a été modifié le il y a 5 années et 1 mois par ungars.
    #2260454
    C_Lucien
    Modérateur
    Maître WordPress
    5115 contributions

    Bonjour,

    avez-vous consulté le support de l’hébergeur ? Peut-être une info qui ne passe pas.

    D’autre part, vous pouvez vous en assurer directement avec un petit fichier nommé avec des caractères aléatoires tels que

    </em>C5R6TYGHJU876TRE56TYGH.php à déposer dans un sous-dossier temporaire. Vous y accèderez par

    example.com/dossierspecialjetable/C5R6TYGHJU876TRE56TYGH.php

    Voir cette page.

    Attention supprimer le fichier aussitôt après usage, pour qu’un pirate ne vienne pas y jeter un œil.

    #2260462
    ungars
    Participant
    Chevalier WordPress
    390 contributions

    Bonjour merci pour votre réponse.

    Il y avait bien un problème avec mon hébergeur, je ne pensais pas que cela pouvait venir de là.

    J’ ai downgradé en version php 7.1, j’ ai pu migrer vers la version 5.2 de WordPress, Puis je suis repassé en php 7.2

     

    Donc là tout va bien. Problème reglé merci beaucoup !

3 sujets de 1 à 3 (sur un total de 3)
  • Vous devez être connecté pour répondre à ce sujet.